-- 基础信息
base_info = {
	group_id = 133220296
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 296001, gadget_id = 70220069, pos = { x = -1847.549, y = 200.000, z = -4268.663 }, rot = { x = 0.000, y = 112.175, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 296002, pos = { x = -1853.615, y = 200.096, z = -4267.654 }, rot = { x = 0.000, y = 67.849, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 296003, pos = { x = -1849.057, y = 200.200, z = -4261.476 }, rot = { x = 0.000, y = 171.452, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 296004, pos = { x = -1845.580, y = 200.198, z = -4262.524 }, rot = { x = 0.000, y = 201.221, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 296005, pos = { x = -1852.943, y = 200.206, z = -4263.739 }, rot = { x = 0.000, y = 137.164, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 296006, pos = { x = -1841.463, y = 200.137, z = -4265.571 }, rot = { x = 0.000, y = 263.304, z = 0.000 }, area_id = 11, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
